Subject: Re: NewTek AVI and render display
From: [email-masked]
To: [email-masked]
Date: Sun, 3 Mar 1996 14:15:21 -0800

Can a 640x480 image render to a window of that size?  I mean a direct render
to the full size display, not the 320x240 and then wait for the full 640x480
to draw after that.  Is there a way to set this in the LW.cfg file?

I just want to press F9 and see my 640x480 render on screen at that size.

Thanks

>It's an added time kind of thing, so LW gives you the option. If you 
>always want Full Size Display, it *is* an option in the config file that 
>is remembered and will default to on every time.

>JG